Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 20:15:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664785214 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501703605            12:02 AM, 31th May                     maryam                    Waiting           12:02 AM, 31th May                   Hamza                   Hi Maryam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:03 AM, 31th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:06 AM, 31th May                     maryam                    Yes           12:07 AM, 31th May                     maryam                    I wnated to know           12:07 AM, 31th May                     maryam                    Why my order isnt ready to be xollected           12:07 AM, 31th May                     maryam                    Its been so many days           12:07 AM, 31th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:08 AM, 31th May                     maryam                    OKAY           12:08 AM, 31th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:09 AM, 31th May                   Hamza                   We see that you have placed your order on May 27, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:09 AM, 31th May                     maryam                    i know           12:09 AM, 31th May                     maryam                    But home come i havent recieved a msg yet its been 3 or more days           12:10 AM, 31th May                   Hamza                   Please note that friday and saturday are not count as a working days           12:12 AM, 31th May                   Hamza                   Your order will be ready for collection within 48 hours           12:13 AM, 31th May                   Hamza                   Is there anything else I can help you?            12:13 AM, 31th May                     maryam                    Alright thanks           12:13 AM, 31th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 AM, 31th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646218